Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/34756/?format=api
{ "ob_id": 34756, "uuid": "6e7611f19f31450ba9d9735824ccac62", "title": "Himawari-7 (MTSAT-2)", "abstract": "Himawari-7 (Multifunction Transport Satellite - 2) is the second satellite in the Japanese MTSAT series of satellites. It was launched on 18th February 2006 and operated until 2016.", "keywords": "", "identifier_set": [], "platformType": "", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169142/?format=api" ] }